﻿.auto-style6 {
	background-image: url('../images/kreis_big.png');
}
.auto-style3 {
	border-width: 0;
}
.auto-style4 {
	font-size: 14px;
	color: #000000;
}
.auto-style5 {
	background-color: #FFED00;
	font-weight: bold;
}
.img_mitte {
	text-align: center;
}
headline_index {
	margin-left: 10px;
}
.TEXT-KATEGORIEN {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 13px;
	text-align: left;
	color: #151515;
}
.info_header {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 16px;
	color: #000000;
	text-align: left;
	background-color: #F0F0F0;
	text-decoration: none;
}
.nixframe {
	border-collapse: collapse;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
.background_light {
	background-color: #F1F5FA;
}
.events {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 2px;
	background-color: #EF7F1A;
	color: #FFFFFF;
}
.conferences_archiv {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 14px;
}
.img_margin_left {
	margin-left: 10px;
}
#footer {
	margin: 20px auto auto auto;
	width: 960px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #313131;
}
.no_frame_aussteller {
	border-collapse: collapse;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 12px;
	width: 100%;
}
.vorschau-index {
	margin-left: 23px;
}
.td_archiv {
	background-color: #FFFFFF;
	height: 20px;
	font-weight: bold;
	letter-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.table_info {
	margin: 5px 10px 10px 10px;
	border-collapse: collapse;
	width: 250px;
}
.img_hyper_no_frame {
	border-style: solid;
	border-width: 0;
}
body {
	width: 1000px;
	margin: auto;
	background-color: #E7E7E7;
	line-height: normal;
}
#container {
	margin: auto;
	width: 960px;
	height: 100%;
}
#headertop {
	background-color: #FFFFFF;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-transform: uppercase;
	margin-top: 10px;
	padding-bottom: 4px;
}
#header {
	background-position: center center;
	width: 960px;
	height: 342px;
	float: left;
	text-align: center;
	background-repeat: no-repeat;
}
#navigation {
	width: 240px;
	height: 229px;
	position: relative;
	background-image: url('../images/navigation.png');
	background-repeat: no-repeat;
}
.table_no_frame {
	border-collapse: collapse;
}
.toplink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
.logo-top {
	border-style: solid;
	border-width: 0;
	margin-left: 10px;
}
#frontimage {
	float: left;
	width: 940px;
	left: 100px;
	margin-left: 10px;
	margin-top: 10px;
}
#info {
	float: right;
	width: 270px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	height: 180px;
}
{}
#conferences {
	width: 960px;
	float: left;
	background-color: #FFFFFF;
	position: relative;
}
#sidecontent {
	width: 170px;
	float: right;
	background-repeat: no-repeat;
	margin-top: 70px;
}
.td_conferences {
	width: 20px;
}
.td_conferences_text {
	background-position: right top;
	width: 320px;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 12px;
	text-align: left;
	background-image: url('../images/background/arrow_circle.png');
	background-repeat: no-repeat;
	height: 60px;
}
.infotextrot {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 13px;
	color: #CA2C2C;
	background-color: #F1F5FA;
	height: 20px;
	font-weight: normal;
}
}
.infotext {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left: 5px;
	margin-top: 2px;
	margin-bottom: 2px;
	width: 100px;
}
#infobar {
	width: 270px;
	float: right;
	background-color: #F6F6F6;
	height: 200px;
	position: absolute;
	margin-left: 670px;
}
.no-frame {
	border-width: 0px;
}
h1 {
	margin: 0px 0px 20px 0px;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 22px;
	font-weight: normal;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	border-bottom-color: #CC3333;
}
h2 {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 17px;
	font-weight: normal;
}
a {
	color: #000000;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
a:visited {
	color: #000000;
}
a:active {
	color: #000000;
}
a:hover {
	color: #000000;
	font-weight: bold;
}
.linien_hr {
	color: #E7E7E7;
}
.horizontale_linie {
	color: #E7E7E7;
	}
.preview {
	background-color: #F1F5FA;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 11px;
}
.table_info_header {
	border-collapse: collapse;
	margin-left: 20px;
	margin-top: 10px;
	width: 230px;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 13px;
	color: #000000;
	margin-bottom: 20px;
}
.textimpressum {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.infotextschwarz {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #333333;
	height: 20px;
	letter-spacing: 4px;
}
.text_tagung_headline {
	margin: 20px 0px 0px 0px;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #F1F5FA;
	padding-top: 7px;
	padding-bottom: 7px;
}
a.toplink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}
#countdown {
	width: 360px;
	position: relative;
	height: 45px;
}
.baby {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #BAD405;
}
.top_programm {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	width: 100px;
}
.table_no_aussteller {
	border-collapse: collapse;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
#content a:link {
	color: #000000;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.table_no_frame_container {
	border-collapse: collapse;
}
#content_main_2 {
	border-width: 0px;
	margin: auto;
	width: 960px;
	float: left;
	position: static;
	height: auto;
	background-color: #FFFFFF;
}
.text_headline {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
.text_headline_bold {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.navigation {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	margin-left: 5px;
	margin-top: 2px;
	margin-bottom: 2px;
	width: 100px;
	border-collapse: collapse;
	text-align: left;
}
#content_main {
	border-style: 0;
	margin: auto;
	width: 960px;
	height: 100%;
	background-color: #FFFFFF;
	position: static;
}
#content_main_3 {
	margin: auto;
	width: 900px;
	float: left;
	position: relative;
	background-color: #FFFFFF;
	height: auto;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
}
#wegweiser {
	width: 100%;
	height: 100%;
	position: relative;
	background-repeat: no-repeat;
}
.text_headline_presse {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	margin-left: 70px;
	text-align: justify;
	font-weight: normal;
}
.text_headline_presse_header {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	margin-left: 70px;
	text-align: left;
	font-weight: bold;
	background-color: #54AF3B;
}
.text_headline_index {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: justify;
}
